## node-htmlparser 1.7.3+ds1

=== debian/changelog ===
node-htmlparser (1.7.3+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 16:54:42 +0200
