=== debian/control ===
Source: node-htmlparser
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , libnode-uglify | node-uglify
Standards-Version: 3.9.2
Homepage: https://github.com/tautologistics/node-htmlparser
Vcs-Git: git://git.debian.org/collab-maint/node-htmlparser.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-htmlparser.git;a=summary

Package: libjs-htmlparser
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: forgiving HTML/XML/RSS Parser in Javascript
 HTMLParser is a forgiving HTML/XML/RSS parser written in Javascript for
 both the browser and NodeJS. The parser can handle streams (chunked data)
 and supports custom handlers for writing custom DOMs/output.
 .
 This package contains the Javascript file usable from the browser..

Package: node-htmlparser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: forgiving HTML/XML/RSS Parser in Javascript for NodeJS
 HTMLParser is a forgiving HTML/XML/RSS parser written in Javascript for
 both the browser and NodeJS. The parser can handle streams (chunked data)
 and supports custom handlers for writing custom DOMs/output.
 .
 This package contains the NodeJS module.
