=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)

%:
	dh $@

override_dh_auto_build:
	uglifyjs --output debian/htmlparser.min.js lib/htmlparser.js 

get-orig-source:
	uscan \
		--verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir . \
		--rename
	tar xf node-htmlparser_$(UPVER).orig.tar.gz
	@echo Cleaning up package...
	@rm -rf package/libxmljs.node
	@rm -rf package/.DS* package/.tmp* package/.project* package/.settings/ package/testdata/.tmp*
	@rm -rf package/pulls/
	@rm -rf package/profile*
	@rm -rf package/*.js
	@rm -rf package/a package/b package/c
	@rm -rf package/*.rss package/*.html package/*.log
	tar cf node-htmlparser_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-htmlparser_$(UPVER)+ds1.orig.tar
	rm -rf package/ node-htmlparser_$(UPVER).orig.tar.gz
