## node-htmlparser 1.7.5+ds1

=== debian/changelog ===
node-htmlparser (1.7.5+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:21:26 +0200

node-htmlparser (1.7.4+ds1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:50:15 +0100
