=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , libnode-uglify | node-uglify
-Standards-Version: 3.9.2
+ , node-uglify
+Standards-Version: 3.9.3
 Homepage: https://github.com/tautologistics/node-htmlparser
 Vcs-Git: git://git.debian.org/collab-maint/node-htmlparser.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-htmlparser.git;a=summary
