=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=htmlparser \
	http://registry.npmjs.org/htmlparser/-/htmlparser-(\d+.*)\.tgz
